.soon-page {
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 10px 70px;
}

.soon-page__breadcrumbs {
    margin-top: 15px;
    margin-bottom: 40px;
    font-size: 12px;
    color: var(--color-text-gray);
    display: flex;
    gap: 5px;
}

.soon-page__breadcrumbs a {
    color: var(--color-text-gray);
    text-decoration: none;
    transition: color 0.3s;
}

.soon-page__breadcrumbs a:hover {
    color: var(--color-primary);
}

.soon-page__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 70vh;
}

.soon-page__icon {
    margin-bottom: 20px;
}

.soon-page__icon img {
    width: 545px;
    height: auto;
}

.soon-page__title {
    font-size: 24px;
    font-weight: 600;
    color: var(--color-text);
    margin-bottom: 80px;
}

.soon-page__message {
    font-size: 24px;
    font-weight: 500;
    color: var(--color-text);
    margin-bottom: 20px;
}   

.soon-page__actions {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    max-width: 485px;
}

.soon-page__button {
    width: 100%;
    padding: 15px 18px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s;
    box-sizing: border-box;
    background: var(--color-white);
    color: var(--color-text);
    border: 1px solid #D6D6D6;
}

.soon-page__button:hover {
    border-color: var(--color-text);
}

/* Адаптив */
@media (max-width: 768px) {
    .soon-page__breadcrumbs {
        font-size: 10px;
    }

    .soon-page__icon {
        margin-bottom: 13px;
    }

    .soon-page__icon img {
        width: 290px;
    }

    .soon-page__title {
        font-size: 15px;
    }

    .soon-page__message {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .soon-page__actions {
        max-width: 100%;
    }

    .soon-page__button {
        padding: 10px;
        font-size: 12px;
        border-radius: 5px;
    }
}